a {
	text-decoration: none;
	color:#cc0000;
}

a:hover {
	text-decoration: underline;
	color:#cc0000;
}

a.menu {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color:#cccccc;
}

a.menu: hover {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color:#ffffff;
}

a.menu_active {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color:#ffffff;
}

a.menu_active: hover {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	color:#ffffff;
}

a.submenu {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color:#999999;
}

a.submenu:hover {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color:#999999;
}

a.submenu_active {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color:#667667;
}

a.submenu_active:hover {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color:#667667;
}

.text, .thumb_title, .thumb_caption {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color:#cccccc;
}

.small_text {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 10px;
	color:#cccccc;
}

.alert {
	color:#ff0000;
}

.message {
	color:#009900;
}

.header, h1 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	font-style: italic;
}

.news_header {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold; 
	color:#003366
}

.date {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 9px;
	color:#999999
}

INPUT, TEXTAREA, SELECT, RADIO 
{ 
	font-family: Arial, Tahoma, Verdana, sans-serif;
 	font-size: 11px;
	color:#333333;
	border-width: 1;
	border-color: #cccccc;
}

.post
{
	color: #000000 !important;
	text-decoration: none;
}
.post a
{
	color: #000000 !important;
	text-decoration: none;
}
.post a:visited
{
	color: #000000 !important;
	text-decoration: none;
}
.post a:link
{
	color: #000000 !important;
	text-decoration: none;
}
.post a:hover
{
	color: #000000 !important;
	text-decoration: none;

}